/* State and Keywordgroupnames */
"C++ Keywords" = "C++ Schlüsselwörter";
"/C/C Keywords" = "C Schlüsselwörter";
"/C/Numbers" = "Zahlen";
"/C/Characters" = "Zeichen";
"/C/FunctionRegex" = "Funktionsaufrufe";
"/C/Preprocessor" = "Präprozessor";
"/C/AutodocComment" = "/*\" Autodoc Kommentar \"*/";
"/C/SingleComment in Preprocessor" = "// Kommentar in #define...";
"/C/Comment" = "/* Kommentar */";
"/C/SingleComment" = "// Kommentar";
"/C/String" = "\"Zeichenketten\"";
"/C/DoxyGen Comment" = "/** DoxyGen Kommentar **/";
"/C/DoxyGen Tags" = "DoxyGen @Tags";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "see://another.com/document?id=123";
